@font-face {
    font-family: 'Poppins';
    src: url('../font/Poppins-Medium.eot');
    src: url('../font/Poppins-Medium.eot?#iefix') format('embedded-opentype'),
        url('../font/Poppins-Medium.woff2') format('woff2'),
        url('../font/Poppins-Medium.woff') format('woff'),
        url('../font/Poppins-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PP Fragment Sans Regular';
    font-style: normal;
    font-weight: normal;
    src: local('../font/PP Fragment Sans Regular'), url('../font/PPFragment-SansRegular.woff') format('woff');
}
    
    @font-face {
        font-family: 'PP Fragment Serif';
        src: url('../font/PPFragment-SerifRegular.eot');
        src: url('../font/PPFragment-SerifRegular.eot?#iefix') format('embedded-opentype'),
            url('../font/PPFragment-SerifRegular.woff2') format('woff2'),
            url('../font/PPFragment-SerifRegular.woff') format('woff'),
            url('../font/PPFragment-SerifRegular.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
        font-display: swap;
    }

* {
    padding: 0;
    margin: 0;
    outline: 0;
}    
body {
   
    margin: 0; /* Removes default margin */
    padding: 0; /* Removes default padding */
    overflow-x: hidden;
}
.navbar-toggler:focus {
    -webkit-box-shadow: inherit;
            box-shadow: inherit;
}
.invisible-scrollbar {
    scrollbar-width: none;
 }
.invisible-scrollbar::-webkit-scrollbar {
    display: none;
  }
html {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    width: 100vw;
}
a{
    text-decoration: none;
    -webkit-transition: 0.4s all;
    -o-transition: 0.4s all;
    transition: 0.4s all;
}
.link-hover:hover{
    color:#ff9600;
}
.h-90{
    height: 90%!important;
}
.light-black{
    color: #000000c2; 
}
.common-tile{
    font-family: 'Poppins';
    color: #000000;
    font-size: 24px;
    font-weight: 400;
    margin-bottom: 28px;
}
.common-para{
    font-family: 'Poppins';
    color: #454545bf;
    font-size: 16px;
    font-weight: 400;
    padding-bottom: 15px;
}
.common-para-right .common-para {
    margin-bottom: 29px;
}
.w-50{
    width: 50%;
}
.w-100{
    width: 100%;
}
.w-40{
    width: 40%;
}
.w-60{
    width: 60%;
}
/* header sec */
button.navbar-toggler {
    border: 2px solid #ff9600;
}
nav.navbar.is-sticky{
    position: fixed;
  -webkit-box-shadow: 0 5px 16px rgba(0, 0, 0, 0.1);
          box-shadow: 0 5px 16px rgba(0, 0, 0, 0.1);
  padding: 8px 0;
  /* backdrop-filter: blur(10px); */
  background-color: #fff;
  -webkit-animation: slideDown 0.35s ease-out;
          animation: slideDown 0.35s ease-out;
  width: 100%;
  z-index: 999;
}
@-webkit-keyframes slideDown {
    from {
      -webkit-transform: translateY(-100%);
              transform: translateY(-100%);
    }
    to {
      -webkit-transform: translateY(0);
              transform: translateY(0);
    }
  }
@keyframes slideDown {
    from {
      -webkit-transform: translateY(-100%);
              transform: translateY(-100%);
    }
    to {
      -webkit-transform: translateY(0);
              transform: translateY(0);
    }
  }
.navbar-brand img{
    width: 166px;
    height: auto;
}
.navbar-nav li{
   padding-right: 10px;
}
.navbar-nav li a.nav-tiles {
    font-family: 'Poppins';
    font-size: 18px;
    font-weight: 500;
    line-height: 26px;
    color: #000000;
    padding-bottom: 0;
    -webkit-transition: 0.4s ease-in-out;
    -o-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
}
.navbar-nav li a.nav-tiles:hover {
   color: #ff9600;
}
 .navbar-nav a.nav-link.nav-tiles.active {
    color: #ff9600;
}
.stocial-icon {
    padding-left: 22px;
    position: relative;
}
.stocial-icon::before{
    content: "";
    position: absolute;
    width: 1px;
    height: 39px;
    background-color: #425566;
    left: 5px;
    top: -5px;
    bottom: auto;
    right: auto;
}
.stocial-icon ul li {
    display: inline-block;
    padding-right: 17px;

}
.stocial-icon ul li a img {
    width: 25px;
    height:25px;
    -webkit-transition: 0.3s all;
    -o-transition: 0.3s all;
    transition: 0.3s all;   
    overflow: hidden;
   
}
.stocial-icon ul li a img:hover {
    -webkit-transform: scale(1.3);
        -ms-transform: scale(1.3);
            transform: scale(1.3);
 
}
span.dwn-img img {
    width: 16px;
    height: auto;
}
.box-shad{
    -webkit-box-shadow: rgb(0 0 0 / 10%) 0 0 20px;
            box-shadow: rgb(0 0 0 / 10%) 0 0 20px;
}
.activities-modal {
    background-color: #ffffff;
    -webkit-box-shadow: rgb(0 0 0 / 10%) 0 0 20px;
            box-shadow: rgb(0 0 0 / 10%) 0 0 20px;
    padding: 22px;
    width: 130%;
    border-top: 2px solid #ff9600;
    margin-top: 20px;

}
.activities-modal h3{
    color: #000000;
    font-family: "PP Fragment", Sans-serif;
    font-size: 20px;
    font-weight: 400;
}
.initiatives-list-row{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 22px;
}
.initiatives-list-row a {
    display: block;
}
.initiatives-list-row img {
    height: 115px;
    width: 151px;
    margin-bottom: 15px;

}
.distribution-item ul li {
  position: relative;
  margin-bottom: 15px;
}

.distribution-item ul li::after{
    content: "";
   background-color: #C4C4C4;
    position: absolute;
    width: 100%;
    height: 2px;
    bottom: -9px;
    left: 0;

}
.distribution-item ul li:last-child:after{
    content: "";
    display: none;

}
.distribution-item ul li a{
  
    font-family: "Poppins", Sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 26px;
    color: #000000;
    -webkit-transition: color 0.3s;
    -o-transition: color 0.3s;
    transition: color 0.3s;
    text-decoration: none;
    position: relative;
}
.distribution-item ul li a:hover{
    color: #ff9600;;
}

.distribution-item {
    margin-left: 25px;
}
.dropdown-toggles{
    position: relative;
}
.activity-dropdowns {
    position: absolute;
    left: 34%;  
    opacity:0;
    visibility: hidden;
    -webkit-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
    z-index: 99999;
     visibility: hidden;
    -webkit-transform: translateY(-30px);
        -ms-transform: translateY(-30px);
            transform: translateY(-30px);
    -webkit-transition: opacity 0.1s ease, -webkit-transform 0.9s ease;
    transition: opacity 0.1s ease, -webkit-transform 0.9s ease;
    -o-transition: opacity 0.1s ease, transform 0.9s ease;
    transition: opacity 0.1s ease, transform 0.9s ease;
    transition: opacity 0.1s ease, transform 0.9s ease, -webkit-transform 0.9s ease;
  
}

.menu-item.initiatives-hover:hover .activity-dropdowns {
    opacity: 1;
    visibility: visible;  
    -webkit-transform: translateY(0px);  
        -ms-transform: translateY(0px);  
            transform: translateY(0px);   
    
}

.img-hover-bg:hover .overlay-img::before {
    content: "";
    position: absolute;
    background: rgba(0, 0, 0, 0.5);
    width: 100%;
    left: 0;
    bottom: 0;
    background-size: cover;
    height: 89%;
    top: 0;
}

.img-hover-bg {
    position: relative;
}
nav.navbar {
    -webkit-box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.15);
            box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.15);
}
.img-hover-bg .overlay-img img {
    position: absolute;
    top: 50%;
    right:42%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    opacity: 0;
    visibility: hidden;
    -webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    transition: 0.5s all;
}
.img-hover-bg:hover .overlay-img img {
    opacity: 1;
    visibility: visible;
}
.img-hover-bg .overlay-img img {
    width: 20px!important;
    height: 20px!important;
}
.small-device span.dwn-img img {
    -webkit-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
            transform: rotate(-90deg);
    -webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    transition: 0.5s all;
}
a[aria-expanded="true"] .dwn-img img{
    -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
            transform: rotate(0deg);
}
.fixed { 
    position:fixed;
    margin-left:0px;
    width:100%;
    top:0px;
}
header {
    z-index: 99999;
    background-color: #fff;
}
/* header-sec-end */
/* couter-sec */

section.couter-row {
    margin: 90px 0;
}
.counter-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 11px;
    max-width: 100%;
    margin: auto;
    width: 100%;
}

.counter-box {
  background: #fff;
  border-radius: 10px;
  box-shadow: 0 4px 15px rgba(0, 0, 0, 0.1);
  flex: 1 1 calc(16.66% - 20px);
  padding: 30px 20px;
  text-align: center;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
  display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}


.counter-box:hover {
  transform: translateY(-8px);
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.15);
}

.counter {
  font-size: 36px;
  color: #ff9600;
  font-weight: bold;
   font-family: 'PP Fragment Serif';
}

.counter-box p {
  margin-top: 10px;
 font-size: 16px;
 font-family: 'Poppins';
  color: #454545bf;
}
section.couter-row h1 {
    color: #000000;
    font-family: 'PP Fragment Serif';
    font-size: 40px;
    font-weight: 800;
    line-height: 53px;
    text-transform: capitalize;
    padding-bottom: 30px;
    position: relative;
}
section.couter-row h1::after {
    content: "";
    background-color: #ff9600;
    height: 2px;
    width: 100px;
    left: 50%;
    bottom: 23px;
    position: absolute;
    transform: translate(-50%, -05%);
}

/* couter-sec */
/* second sec */
section.we-are-togehter {
    background-image: url(../common-img/slidebanner.png);
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    background-size: cover;
}
.we-together-slide span{
    color: #FFFFFF;
    font-family: 'PP Fragment Sans Regular';
    font-size: 30px;
    font-weight: 400;
    padding: 20px 20px 10px 20px;
    background-color: #3bb6be;
    display: inline-block;
    margin-bottom: 30px;

}
.we-together-slide h2{
    color: #000000;
    font-family: 'PP Fragment Serif';
    font-size: 60px;
    font-weight: 400;
 
}
.ban-left {
    padding-top: 5%;
    padding-left: 317px;
    padding-bottom: 5%;
}   
.ban-r-img img {
    width:100%;
    height: 100%;   
}

/* second sec end*/
/* third section */
section.wel-snagath-text {
    margin: 60px 0;
}
section.wel-snagath-text p , section.abt-us p{
    font-family: 'Poppins';
    color: #454545bf;
    font-size: 16px;
    font-weight: 400;
}
/* third section end */
/* abtus sec */
section.abt-us h3{
    font-family: 'Poppins';
    color: #000000;
    font-size: 24px;
    font-weight: 400;
    margin-bottom: 28px;
}
.upcoming-event-slider {
    -webkit-box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
            box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
.homedate {
    background-color: #ff9600;
    color: #fff;
    padding: 5px 10px;
    margin-bottom: 10px;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin-top: 13px;
    display: block;
}
.upcoming-event-slider h2 {
    color: #000000;
   font-family: 'PP Fragment Serif';
    font-size: 30px;
    font-weight: 400;
    line-height: 40px;
}
.upcoming-slides .slick-dots li button:before {
    font-size: 36px;
}
/* abtus sec end */
/* csr-intives */
section.csr-intives {
    margin: 60px 0;
}
section.csr-intives {
    background-image: url(../common-img/csr.png);
    background-repeat: no-repeat;
    width: 100%;
    padding: 47px 0;
    background-position: center;
    background-size: cover;

}
.csr-intives-listing p{
    position: relative;
}
.csr-intives-listing p::before{
    content: "";
    position: absolute;
    background-image: url(../common-img/csrlist.png);
    width: 20px;
    height: 20px;
    right: 0px;
    top:5px;
    z-index: 999;
    left: -34px;
    background-repeat: no-repeat;
    background-size: contain;
}
.csr-intives-left h2{
    font-family: 'PP Fragment Serif';
    font-size: 30px;
}
.csr-intives-left p {
    font-family: 'Poppins';
    color: #fff;
    font-size: 16px;
    font-weight: 400;
}
.csr-intives-listing {
    padding-left: 30px;
    padding-top: 30px;
}
.csr-intives-right {    
    background-color: #F0F9FF;
    text-align: center;
    -webkit-box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.35);
            box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.35);
    padding: 50px;
    margin-top: -69px;
}
.img-box-shadow {
    margin: 10px 10px 10px 10px;
    padding: 20px 10px 20px 10px;
    background-color: #FFFFFF;
    -webkit-box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.1);
            box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.1);
}
.row.mt-30 {
    margin-top: 30px;
}
.row .mts-4 {
    margin-top:-4px;
}
/* csr-intives end*/
/* crafting-together */
section.craft-together {
background-image: url(../common-img/craft.png);
background-repeat: no-repeat;
background-position: 0px -250px;
background-repeat: no-repeat;
background-size: auto;
padding: 50px 0;    

}
section.craft-together {
    margin: 60px 0;
}
section.craft-together h2 {
    font-family: 'PP Fragment Serif';
    font-size: 40px;
    font-weight: 400;

}

section.craft-together p , section.craft-together span a {
    font-family: 'Poppins';
   
    font-size: 16px;
    font-weight: 400;
}
/* crafting-together */
/* footer */
footer {
    background-image: url(../common-img/foot-img.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 40px;
}
footer p {
    font-family: 'Poppins';
    color: #fff;
    font-size: 16px;
    font-weight: 400;
}
footer h2 {
    font-family: 'PP Fragment Serif';
    font-size: 25px;
    font-weight: 400;
    color: #fff;
}
button.suscribe-btn {
    background-color: #ff9600;
    width: 50%;
    border-radius: 0;
    margin-top: 11px;
    font-family: 'Poppins';
    font-size: 16px;
    color: #fff;
    -webkit-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}
button.suscribe-btn:hover{
    background-color: #3BB6BE;
    color: #fff;
}
.all-rights ul li a{
text-decoration: none;
color: #fff;
font-family: 'Poppins';
-webkit-transition: 0.3s all;
-o-transition: 0.3s all;
transition: 0.3s all;
}

.all-rights ul li a:hover{
    color: #ff9600;       
}

.all-rights ul li{
    display: inline-block;
    padding-right: 40px;
}

.all-rights ul li:last-child{
    
    padding-right: 0px;
}
.all-rights {
    border-top: 1px solid #fff;
    padding: 25px 3px 0 0;

}
/* footer */
/* contact-us */
.contact-us-head h1{
    font-family: 'PP Fragment Serif';
    font-size: 50px;
    font-weight: 400;
    color: #000;
    text-align: center;
}
.common-head h1 {
    font-size: 50px;
   
    font-weight: 400;
}
.common-head{
    background-image: url(../common-img/contact.png);
    background-repeat: no-repeat;
    width: 100%;
    height: auto;
    background-size: cover;
    padding: 94px 0;
    margin-bottom: 5%;
    font-family: 'PP Fragment Serif';
    font-size: 50px;
    font-weight: 400;
    color: #000;
    text-align: center;

}
.contct-us-form {
    padding: 40px;
    max-width: 100%;
    margin: 0 auto;
    width: 80%;
}

.input-bg{
    background-color: #EBF0F5;
    border-width: 0 0 1px 0;
    border-radius: 0px;
    border-color: #3BB6BE;
    -webkit-box-shadow: none;
            box-shadow: none;
    color: #000000;
    padding: 10px 16px;

}
.contct-form-main input::-webkit-input-placeholder, .contct-form-main textarea::-webkit-input-placeholder{
    color: #000000ab;
    font-family: 'Poppins';
    font-size: 16px;
    font-weight: 400;
  }
.contct-form-main input::-moz-placeholder, .contct-form-main textarea::-moz-placeholder{
    color: #000000ab;
    font-family: 'Poppins';
    font-size: 16px;
    font-weight: 400;
  }
.contct-form-main input:-ms-input-placeholder, .contct-form-main textarea:-ms-input-placeholder{
    color: #000000ab;
    font-family: 'Poppins';
    font-size: 16px;
    font-weight: 400;
  }
.contct-form-main input::-ms-input-placeholder, .contct-form-main textarea::-ms-input-placeholder{
    color: #000000ab;
    font-family: 'Poppins';
    font-size: 16px;
    font-weight: 400;
  }
.contct-form-main input::placeholder ,
 .contct-form-main textarea::placeholder{
    color: #000000ab;
    font-family: 'Poppins';
    font-size: 16px;
    font-weight: 400;
  }
  .contct-form-main input:focus ,
 .contct-form-main textarea:focus{
    border-width: 0 0 1px 0 !important;
    outline: none;
    background-color: #EBF0F5;
    border-bottom: 1px dotted #FF9600;
    -webkit-box-shadow: none;
            box-shadow: none;
  }
  .w-300{
    width: 305px;
  }
  .input-inline-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 20px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}
button.send-msg-btn {
    margin-top: 29px;
    background-color: #ff9600;
    border-radius: 0;
    margin-top: 11px;
    font-family: 'Poppins';
    font-size: 16px;
    color: #fff;
}
button.hvr-btns{
    -webkit-transition: 0.4s all;
    -o-transition: 0.4s all;
    transition: 0.4s all;
}
button.hvr-btns:hover {
    color: #ffffff;
    background-color: #3bb6be;
    border-color: #3bb6be;
}

.meet-right{
    padding: 40px 0 10px 20px;
    margin-left: 20px;
}
.meet-right h2{
    font-family: 'PP Fragment Serif';
    font-size: 30px;
    font-weight: 400;
    color: #000;
    margin-bottom: 20px;
}
.meet-right ul svg {
    height: 20px;
    width: 20px;
}
.meet-right ul li p{
    font-family: 'Poppins';
    color: #000;
    font-size: 16px;
    font-weight: 400;
}
.meet-right ul li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 20px;
    -webkit-box-align: baseline;
        -ms-flex-align: baseline;
            align-items: baseline;
    margin-bottom: 10px;
}
/* contact-us end*/
/* notebook-distrubution */

.common-tab-data ul li span{
    font-family: 'Poppins';
    font-weight: 600;
    line-height: 26px;    
    color: #000;
    font-size: 18px;

}
.common-tab-data button {
    padding: 12px 27px;
    margin: 10px 5px;
    border-radius: 0;
}
.common-tab-data button.nav-link.active span {
  
    color: #fff !important;
}
.common-tab-data button.nav-link.active{
    background-color:#ff9600;
    border: 0px;
    color: #fff!important;
    border: 1px solid #ff9600;
}
.common-tab-data button.nav-link{
   border:1px solid #ff9600;
}

.event-date-icon {
    position: relative;
}
.event-date-icon span::before {
    content: '\f133';
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: #FF9600 !important;
    margin-right: 8px;
}
.link-text{
    font-family: 'PP Fragment Serif';
    font-size: 20px;
    font-weight: 400;
    text-decoration: none;
    color: #303133;
}
.event-date-icon span {
    font-family: "Poppins", Sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
}
.common-tab-content .card-text {
    padding: 15px 20px 0px 15px;
    border-bottom: 2px solid #ff9600;
    height: 100%;
    min-height: 235px;
}
.common-tab-content .event-name {
    padding-top: 12px;
}
.common-tab-content .card-img{
    position: relative;
}
.common-tab-content .card-img .overlay-img {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
   
}
.card-img .overlay-img img {
    visibility: hidden;
    opacity: 0;
    -webkit-transition: 0.4s all;
    -o-transition: 0.4s all;
    transition: 0.4s all;
}
.card-img:hover .overlay-img img {
    visibility: visible;
    opacity: 1;
}
.card-img:hover .bg-overlayes::before{
    content: "";
    position: absolute;
    background: rgba(0, 0, 0, 0.5);
    width: 100%;
    left: 0;
    background-size: cover;
    height: 100%;
    background-repeat: no-repeat;
    top: 0;   
}
.img-h-w{
    width: 100%;
    height: 170px;
    -o-object-fit: cover;
       object-fit: cover;

}
/* notebook-distrubution-end */
.scroll-top {
    position: fixed;
    bottom:44px;
    right: 20px;
    display: none;
    background-color: #ff9600;
    color: white;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    outline: none;
    font-size: 20px;
    -webkit-transition: background-color 0.3s;
    -o-transition: background-color 0.3s;
    transition: background-color 0.3s;
    width: 40px;
    height: 40px;
}
button#scrollTopBtn i.fas.fa-angle-up {
    font-size: 33px;
    -webkit-animation: bounce 1900ms infinite ;
            animation: bounce 1900ms infinite ;
    cursor: pointer;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}
 @-webkit-keyframes bounce {
    50% {
        -webkit-transform: translateY(-5px);
                transform: translateY(-5px);
      }
    }

 @keyframes bounce {
    50% {
        -webkit-transform: translateY(-5px);
                transform: translateY(-5px);
      }
    } 

.sales-agent-tab .common-tab-data button {
    padding: 12px 18px;

}

.sales-agent-img ul {
    list-style-type: none;
    padding: 0px;
    gap: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}
.sales-agent-img ul li {
    width: calc(95% / 6);
    height: auto;
}
.sales-agent-img ul li img {
    max-width: 90%;
}
/* media query */
@media only screen and (max-width: 1400px) {
    .ban-left {
        padding-top: 5%;
        padding-left: 127px;
    }
}
@media only screen and (max-width: 1300px) {
    .activities-modal {
        width: 100%;
    }
    .ban-left {
        padding-top: 5%;
        padding-left: 117px;
  }
  .we-together-slide h2 {
    font-size: 40px;
  }
}

  @media only screen and (min-width: 997px) {
    .small-device{
        display: none;
    }
  }
  @media only screen and (max-width: 997px) {
    .stocial-icon {
        
        position: absolute;
        right: 16%;
        top: 50%;
        -webkit-transform: translate(-50%, -50%);
            -ms-transform: translate(-50%, -50%);
                transform: translate(-50%, -50%);
    }
    .big-device{
        display: none;
    }
    ul.navbar-nav {
        position: absolute;
        top: 87px;
        background-color: #fff;
        left: 0px;
        padding: 11px 39px;
        width: 100%;
        z-index: 99999;
        border-radius: inherit;
        border-bottom: 2px solid #ff9600;
    }
    .navbar-nav li {
     
        padding-bottom: 10px;
    }
    .stocial-icon::before {
        content: "";
        display: none;
    }
   .we-together-slider-main .w-50 {
        width: 100%!important;
    }
    .csr-intives-right {
      
        margin-top:0px;
    }
    section.craft-together {
       
        background-size: auto;
      }
      .all-rights {
         margin-top: 29px;
    }
    .contct-form-main input::-webkit-input-placeholder, .contct-form-main textarea::-webkit-input-placeholder {
        font-size: 12px;
    }
    .contct-form-main input::-moz-placeholder, .contct-form-main textarea::-moz-placeholder {
        font-size: 12px;
    }
    .contct-form-main input:-ms-input-placeholder, .contct-form-main textarea:-ms-input-placeholder {
        font-size: 12px;
    }
    .contct-form-main input::-ms-input-placeholder, .contct-form-main textarea::-ms-input-placeholder {
        font-size: 12px;
    }
    .contct-form-main input::placeholder, .contct-form-main textarea::placeholder {
        font-size: 12px;
    }
    .img-h-w {
        width: 100%;
        height: 100%;
    }
   .small-margin-bottom{
     margin-bottom: 20px;
    }
    
    
  }
  @media only screen and (max-width: 768px) {
    .navbar-brand img {
        width: 60%;
        height: auto;
    }
    .ban-left {
        padding-left: 80px;
    }
    .we-together-slide span {
        font-size: 20px;
        padding: 10px 10px 10px 10px;
    }
    section.craft-together h2 {
     
        font-size: 30px;
    }
    section.craft-together {
        margin: 0 0;
    }
    
    section.craft-together {
      padding: 14px 0;
     
    }
    footer p {
       font-size: 13px;
    }
    footer .w-50{
        width: 100%!important;
    }
    button.suscribe-btn {
        background-color: #ff9600;
        width: 100%;
    }
    .input-inline-row {
        -webkit-box-pack: start;
            -ms-flex-pack: start;
                justify-content: flex-start;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    }
    .input-inline-row .w-300 {
        width: 100%;
    }
    .contct-us-form{
        width: 100%;
    }
    .initiatives-list-row img {
        height: 100%;
        width: 100%;
       
        min-height: 100px;
    }
    
    .distribution-item {
        margin-left: 0;
        width: 100%;
      
    }
    .img-h-w {
        width: 100%;
        min-height: 217px;
        height: 100%;
    }
    .common-tab-content .card-text {
        min-height: 145px;
    }
    .common-head {
        padding: 30px 0;
    }
    .contact-us-head h1 {
     
        font-size: 20px;
    }
    section.wel-snagath-text.sales-agent-card-img .card-img {
        margin-bottom: 21px;
    }
   
    .sales-agent-img ul li img {
        max-width: 100%;
        width: 100%;
    }
    .sales-agent-img ul li {
        width: 100%;
        height: auto;
    }
    .img-hover-bg:hover .overlay-img img {
        opacity:0;
        visibility: hidden;
    }
    .img-hover-bg:hover .overlay-img::before {
        content: "";
       display: none;
    }
    .activities-modal {
        overflow: scroll;
        height: 500px;
    }
}
  @media only screen and (max-width: 567px) {
    .stocial-icon {
      right: 0;       
    }
    .we-together-slide h2 {
        font-size: 30px;
    }
    section.craft-together h2 {
        font-size: 20px;
    }
    section.craft-together p {
     
        font-size: 12px;
    }
    .initiatives-list-row {
        display: block;
    }
    .activities-modal {
        width: 100%;
    }
    nav.navbar.is-sticky {
       padding: 28px 8px;
    }
}
  
/* media query */

